# Generated by Django 3.0.3 on 2020-02-29 04:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0009_planes_capacidad'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Caracteristica',
        ),
    ]
